Subject: Re: [PATCH v5 2/2] tests(mingw): avoid very slow `mingw_test_cmp`

From: Junio C Hamano <[email-masked]>
Date: Wed, 07 Dec 2022 13:33:52 +0900

René Scharfe <[email-masked]> writes:

> Only t3920 needs mingw_test_cmp on my system.  [2] on top of [1] removes
> that dependency.  Does that work for you as well?
> ...
> [1] https://lore.kernel.org/git/[email-masked]/

This is on js/t3920-shell-and-or-fix topic and in 'next'.

> [2] https://lore.kernel.org/git/[email-masked]/

I forgot to pick this up, which I just did.

> I'm a bit disappointed by the performance of the patch below, but we'd
> need something like this to compare precisely (no longer ignoring CRs),
> I suppose.
>